/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

#hs-eu-cookie-confirmation{
  font-family: gt-walsheim-med !important;
}

#hs-eu-cookie-confirmation #hs-eu-cookie-confirmation-inner #hs-eu-cookie-confirmation-button-group #hs-eu-confirmation-button{
  background:#000 !important;
  border: 1px solid #000 !important;
}

#hs-eu-cookie-confirmation #hs-eu-cookie-confirmation-inner #hs-eu-cookie-confirmation-button-group #hs-eu-decline-button {
  border: 1px solid #000 !important;
  color: #000 !important;
}
#hs-eu-cookie-confirmation #hs-eu-cookie-confirmation-inner p{
	color: #000 !important;
}

.single-post .case-studies-post{
	padding-top: 0 !important;
}

.single-post .case-studies-post .row.featured-media-under-header{
	display: none;
}

.single-post .case-studies-post .blog_next_prev_buttons{
	background-color: #FFF;
}

.single-post .case-studies-post .pagination_container{
	max-width: 1425px;
	margin: 0 auto;
	padding: 0 90px;
}

.single-post .case-studies-post .blog_next_prev_buttons[data-style=fullwidth_next_prev] ul .next-post,
.single-post .case-studies-post .blog_next_prev_buttons[data-style=fullwidth_next_prev] ul .next-post:after,
.single-post .case-studies-post .blog_next_prev_buttons[data-style=fullwidth_next_prev] ul .next-post:hover,
.single-post .case-studies-post .blog_next_prev_buttons[data-style=fullwidth_next_prev] ul .next-post:hover:after,
.single-post .case-studies-post .blog_next_prev_buttons[data-style=fullwidth_next_prev] ul .previous-post,
.single-post .case-studies-post .blog_next_prev_buttons[data-style=fullwidth_next_prev] ul .previous-post:after,
.single-post .case-studies-post .blog_next_prev_buttons[data-style=fullwidth_next_prev] ul .previous-post:hover,
.single-post .case-studies-post .blog_next_prev_buttons[data-style=fullwidth_next_prev] ul .previous-post:hover:after{
	background-color: #FFF;
	opacity: 1;
}

@media only screen and (min-width: 690px) {
	
	.single-post .case-studies-post .blog_next_prev_buttons[data-style=fullwidth_next_prev] ul li:nth-child(2):hover::after,
	.single-post .case-studies-post .blog_next_prev_buttons[data-style=fullwidth_next_prev] ul li:nth-child(2)::after{
		content: ""; /* Essential for pseudo-elements */
	  position: absolute;
	  width: 2px; /* Border thickness */
	  height: 40%; /* Half the height of the parent element */
	  background-color: black; /* Border color */
	  right: 0; /* Position on the right edge */
	  top: 40%; /* Start from the middle vertically */
	  transform: translateY(-40%); /* Center vertically */
	}
	
}

.single-post .case-studies-post .blog_next_prev_buttons[data-style*=next_prev] .previous-post h3 span,
.single-post .case-studies-post .blog_next_prev_buttons[data-style*=next_prev] .next-post h3 span,
.single-post .case-studies-post .blog_next_prev_buttons[data-style=fullwidth_next_prev] .previous-post h3,
.single-post .case-studies-post .blog_next_prev_buttons[data-style=fullwidth_next_prev] .next-post h3{
	text-align: center;
	color: inherit;
}

.single-post .case-studies-post .blog_next_prev_buttons[data-style=fullwidth_next_prev] .next-post:hover h3,
.single-post .case-studies-post .blog_next_prev_buttons[data-style=fullwidth_next_prev] .previous-post:hover h3{
	transform: none;
}

.single-post .case-studies-post .blog_next_prev_buttons[data-style=fullwidth_next_prev] .previous-post h3 span img,
.single-post .case-studies-post .blog_next_prev_buttons[data-style*=next_prev] .next-post h3 span img{
	max-width: 200px;
}

.single-post .case-studies-post .post_nav{
	position: absolute;
	top: 26%;
	transform: translateY(-26%);
	font-size: 32px;
	z-index: 100;
}

.single-post .case-studies-post .post_nav_previous{
	left: 10%;
}

.single-post .case-studies-post .post_nav_next{
	right: 10%;
}

.course_tabs .custom-tab-icon{
  margin: 0 auto;
  width: 60px !important;
  height: 60px !important;
}

.course_tabs .tabbed[data-style=minimal] .wpb_tabs_nav{
	display: flex;
	justify-content: space-between;
}

.course_tabs .tabbed[data-alignment=center] .wpb_tabs_nav li{
	display: flex;
	white-space: normal;
	flex: 1 1 20%;
}

.courseThumbBG .nectar-flickity[data-controls*=arrows_overlaid] .flickity-prev-next-button{
	position: relative;
	border: 1px solid;
}

.courseThumbBG .nectar-flickity[data-controls*=arrows_overlaid] .flickity-prev-next-button:before{
	background-color: transparent;
}

.courseThumbBG .nectar-flickity[data-controls*=arrows_overlaid] .flickity-prev-next-button.previous{
	left: -10px;
}

.courseThumbBG .nectar-flickity[data-controls*=arrows_overlaid] .flickity-prev-next-button.next{
	right: -10px;
}

#custom-vertical-slider .custom-slides .custom-slide:first-child .illustration{
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 100%
}

#custom-vertical-slider .custom-slides .custom-slide .illustration .lottie-anim{
	transform: rotate(10deg);
}

#custom-vertical-slider .custom-slides .custom-slide:first-child .illustration .nectar-lottie-wrap.alignment_center{
	transform: rotate(10deg);
}

#custom-vertical-slider .custom-slides .custom-slide .illustration .nectar-lottie-wrap .nectar-lottie svg:last-child{
	display: none;
}

/* Layout Wrapper */
.case-studies-slider-wrapper {
  display: flex;
  align-items: flex-start;
  justify-content: center;
  padding: 30px;
  gap: 0;
  position: relative;
}

/* White Content Box */
.case-studies-slider-container {
  order: 0;
  width: 100%;
  height: 400px;
  background: white;
  border: 1px solid #ddd;
  overflow: hidden;
  position: relative;
  box-shadow: 0 4px 18px rgba(0, 0, 0, 0.1);
}

/* Vertical Tabs */
.case-studies-vertical-tabs1,
.case-studies-vertical-tabs2 {
  width: 70px;
  height: 400px;
  background: black;
  color: white;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  cursor: pointer;
  transition: 0.3s;
  order: 3; /* Default on the right */
}

/* Active Tab Goes to Left */
.case-studies-vertical-tabs1.active,
.case-studies-vertical-tabs2.active {
  background: white;
  color: black;
  border-left: 1px solid #ddd;
  border-right: 1px solid #ddd;
  order: 1;
}

/* Active number */
.case-studies-vertical-tabs1.active .tab-pagination span,
.case-studies-vertical-tabs2.active .tab-pagination span {
  background: black;
  color: white;
}

.case-studies-vertical-tabs1.active .tab-pagination span, .case-studies-vertical-tabs2.active .tab-pagination span {
    background: black;
    color: white;
}

.we_can_assist_you_wrapper .nectar-flickity.nectar-carousel .flickity-slider .cell.is-selected .inner-wrap{
	background-color: #B6F0C2 !important;
	scale: 1.02;
}

.simple_image_carousel .nectar-flickity[data-controls*=arrows_overlaid] .flickity-prev-next-button,
.client_success_stories .nectar-flickity[data-controls*=arrows_overlaid] .flickity-prev-next-button,
.we_can_assist_you_wrapper .nectar-flickity[data-controls*=arrows_overlaid] .flickity-prev-next-button{
	top: 105%;
	width: 45px;
	height: 45px;
	transform: scale(1);
}

.simple_image_carousel .nectar-flickity[data-controls*=arrows_overlaid] .flickity-prev-next-button:hover,
.client_success_stories .nectar-flickity[data-controls*=arrows_overlaid] .flickity-prev-next-button:hover,
.we_can_assist_you_wrapper .nectar-flickity[data-controls*=arrows_overlaid] .flickity-prev-next-button:hover{
	transform: translateY(-2px);
}

.simple_image_carousel .nectar-flickity[data-controls*=arrows_overlaid] .flickity-prev-next-button.previous,
.client_success_stories .nectar-flickity[data-controls*=arrows_overlaid] .flickity-prev-next-button.previous,
.we_can_assist_you_wrapper .nectar-flickity[data-controls*=arrows_overlaid] .flickity-prev-next-button.previous{
	left: 50%;
	margin-left: -60px;
}

.simple_image_carousel .nectar-flickity[data-controls*=arrows_overlaid] .flickity-prev-next-button.next,
.client_success_stories .nectar-flickity[data-controls*=arrows_overlaid] .flickity-prev-next-button.next,
.we_can_assist_you_wrapper .nectar-flickity[data-controls*=arrows_overlaid] .flickity-prev-next-button.next{
	right: 50%;
	margin-right: -60px;
}

.simple_image_carousel .nectar-flickity[data-controls*=arrows_overlaid] .flickity-prev-next-button:before,
.client_success_stories .nectar-flickity[data-controls*=arrows_overlaid] .flickity-prev-next-button:before,
.we_can_assist_you_wrapper .nectar-flickity[data-controls*=arrows_overlaid] .flickity-prev-next-button:before{
	background-color: transparent;
	border: 1px solid;
	border-radius: 50%;
}

.simple_image_carousel .nectar-flickity[data-controls*=arrows_overlaid] .flickity-prev-next-button:hover:after,
.simple_image_carousel .nectar-flickity[data-controls*=arrows_overlaid] .flickity-prev-next-button:hover svg,
.simple_image_carousel .nectar-flickity[data-controls*=arrows_overlaid] .flickity-prev-next-button:before,
.simple_image_carousel .nectar-flickity[data-controls*=arrows_overlaid] .flickity-prev-next-button:hover:before,
.client_success_stories .nectar-flickity[data-controls*=arrows_overlaid] .flickity-prev-next-button:hover:after,
.client_success_stories .nectar-flickity[data-controls*=arrows_overlaid] .flickity-prev-next-button:hover svg,
.client_success_stories .nectar-flickity[data-controls*=arrows_overlaid] .flickity-prev-next-button:before,
.client_success_stories .nectar-flickity[data-controls*=arrows_overlaid] .flickity-prev-next-button:hover:before,
.we_can_assist_you_wrapper .nectar-flickity[data-controls*=arrows_overlaid] .flickity-prev-next-button:hover:after,
.we_can_assist_you_wrapper .nectar-flickity[data-controls*=arrows_overlaid] .flickity-prev-next-button:hover svg,
.we_can_assist_you_wrapper .nectar-flickity[data-controls*=arrows_overlaid] .flickity-prev-next-button:before,
.we_can_assist_you_wrapper .nectar-flickity[data-controls*=arrows_overlaid] .flickity-prev-next-button:hover:before{
	transform: none;
	transition: none;
}

.simple_image_carousel .nectar-flickity[data-controls*=arrows_overlaid] .flickity-prev-next-button svg,
.client_success_stories .nectar-flickity[data-controls*=arrows_overlaid] .flickity-prev-next-button svg,
.we_can_assist_you_wrapper .nectar-flickity[data-controls*=arrows_overlaid] .flickity-prev-next-button svg{
	width: 14px;
	top: 10px;
}

.simple_image_carousel .nectar-flickity[data-controls*=arrows_overlaid] .next:after,
.simple_image_carousel .nectar-flickity[data-controls*=arrows_overlaid] .previous:after,
.client_success_stories .nectar-flickity[data-controls*=arrows_overlaid] .next:after,
.client_success_stories .nectar-flickity[data-controls*=arrows_overlaid] .previous:after,
.we_can_assist_you_wrapper .nectar-flickity[data-controls*=arrows_overlaid] .next:after,
.we_can_assist_you_wrapper .nectar-flickity[data-controls*=arrows_overlaid] .previous:after{
	width: 20px;
	margin-top: -1px;
}

.simple_image_carousel .nectar-flickity[data-controls*=arrows_overlaid] .previous:after,
.client_success_stories .nectar-flickity[data-controls*=arrows_overlaid] .previous:after,
.we_can_assist_you_wrapper .nectar-flickity[data-controls*=arrows_overlaid] .previous:after{
	transform: none !important;
}

.client_success_stories .nectar-flickity.nectar-carousel[data-desktop-columns="3"] .cell{
	width: calc((100% - 150px) / 1.5) !important;
}

.client_success_stories .nectar-flickity.nectar-carousel[data-desktop-columns="3"] .cell .inner-wrap-outer,
.client_success_stories .nectar-flickity.nectar-carousel[data-desktop-columns="3"] .cell .inner-wrap{
	position: relative;
  z-index: 2;
}

.client_success_stories .nectar-flickity.nectar-carousel[data-desktop-columns="3"] .cell .inner-wrap{
	box-shadow: 0 4px 6px rgba(0,0,0,0.1);
	padding: 40px 60px;
}

.client_success_stories .nectar-flickity.nectar-carousel[data-desktop-columns="3"] .cell.is-selected .inner-wrap{
	box-shadow: 0 4px 6px rgba(0,0,0,0.2);
	border-color: #000;
	transform: scale(1.02);
}

.client_success_stories .nectar-flickity.nectar-carousel[data-desktop-columns="3"] .cell .inner-wrap::before{
	content: "";
  position: absolute;
  top: 14%;
  left: 5%;
  width: calc(100% - 70px);
  height: calc(100% - 80px);
  background: #FFF;
  z-index: -1;
  transform: rotate(4deg);
}

.client_success_stories .nectar-flickity.nectar-carousel[data-desktop-columns="3"] .cell.is-selected .inner-wrap::before{
  top: 14%;
  left: 5%;
  width: calc(100% - 70px);
  height: calc(100% - 80px);
}

.content_switcher .content_switcher_heading{
	position: absolute;
  top: 15%;
  left: 50%;
  z-index: 100;
  transform: translateX(-50%);
}

.content_switcher .inner_row .row_col_wrap_12_inner .wpb_column{
	opacity: 0.5;
	filter: blur(2px);
}

.content_switcher .inner_row .row_col_wrap_12_inner .wpb_column.active{
	opacity: 1;
	background-color: #AFAFAF;
	filter: blur(0);
}

body[data-button-style^="rounded"] button.state-switch-btn {
  position: absolute;
  bottom: 15%;
  left: 50%;
  transform: translateX(-50%);
  z-index: 100;
  width: 150px;
  height: 40px;
  border: none;
  border-radius: 5px !important;
  background: #888;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  padding: 0;
  overflow: hidden;
  transition: background 0.3s !important;
}

body[data-button-style^="rounded"] button.state-switch-btn.active{
	background: #3C3CFF;
}

.state-switch-btn .icon {
  width: 40px;
  height: 35px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 20px;
  position: absolute;
  top: 0;
  transition: transform 0.3s, opacity 0.3s;
}

.state-switch-btn .off {
  left: 0;
  opacity: 1;
}

.state-switch-btn .on {
  left: 40px;
  opacity: 0;
}

.state-switch-btn .slider {
  position: absolute;
  top: 2px;
  left: 2px;
  width: 40px;
  height: 35px;
  background: #FFF;
  border-radius: 5px;
  transition: left 0.3s;
  box-shadow: 0 1px 2px #000;
}

/* Active state */
.state-switch-btn.active .off {
  opacity: 0;
  transform: translateX(-40px);
}

.state-switch-btn.active .on {
  opacity: 1;
  transform: translateX(-40px);
}

.state-switch-btn.active .slider {
  left: 107.5px;
}

.pum-theme-1477 .pum-container{
	border: none;
	border-radius: 40px;
}

.pum-theme-1477 .pum-content + .pum-close{
	font-size: 24px;
  background: transparent !important;
  color: #000;
  width: 36px;
  height: 36px;
  box-shadow: none;
  border: 2px solid;
  line-height: inherit;
  font-weight: normal;
  right: 20px;
  top: 20px;
  padding: 0px;
}

.pum-theme-1477 .pum-content + .pum-close:before,
.pum-theme-1477 .pum-content + .pum-close:after {
  position: absolute;
  left: 16px;
  content: ' ';
  height: 20px;
  width: 1.5px;
  background-color: #000;
  top: 7px;
}
.pum-theme-1477 .pum-content + .pum-close:before {
  transform: rotate(45deg);
}
.pum-theme-1477 .pum-content + .pum-close:after {
  transform: rotate(-45deg);
}

.pum-theme-1477 .hsfc-Form input,
.pum-theme-1477 .hsfc-Form textarea,
.pum-theme-1477 .hsfc-Form select{
	border-radius: 10px !important;
	border-color: #000;
	border-width: 2px !important;
	outline: none;
	background-color: transparent;
}

.pum-theme-1477 .hsfc-Form input:hover,
.pum-theme-1477 .hsfc-Form textarea:hover,
.pum-theme-1477 .hsfc-Form select:hover,
.pum-theme-1477 .hsfc-Form input:focus,
.pum-theme-1477 .hsfc-Form textarea:focus,
.pum-theme-1477 .hsfc-Form select:focus{
	box-shadow: none !important;
	outline: none !important;
	border-color: #000 !important;
}

.pum-theme-1477 [data-hsfc-id=Renderer] .hsfc-PhoneInput:not(.hsfc-PhoneInput--rtl)>.hsfc-TextInput{
	border-left: none !important;
  border-top-left-radius: 0 !important;
  border-bottom-left-radius: 0 !important;
}

.pum-theme-1477 [data-hsfc-id=Renderer] .hsfc-PhoneInput:not(.hsfc-PhoneInput--rtl) .hsfc-PhoneInput__FlagAndCaret{
	border: 2px solid #000;
	background-color: transparent;
	border-radius: 10px;
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
}

.pum-theme-1477 [data-hsfc-id=Renderer] .hsfc-Step .hsfc-Step__Content{
	padding: 10px;
}

.pum-theme-1477 [data-hsfc-id=Renderer] .hsfc-Step .hsfc-Step__Content .hsfc-Row .hsfc-RichText p{
	padding-bottom: 15px !important;
}

body[data-button-style^="rounded"] .pum-theme-1477 .hsfc-Form button {
  background: #000 !important;
  color: #fff !important;
  padding: 12px 45px !important;
  font-family: 'gt-walsheim-med' !important;
  font-size:16px;
  border-radius: 50px !important;
}

@media only screen and (min-width: 1px) and (max-width: 999px) {
	
	.client_success_stories .nectar-flickity.nectar-carousel[data-desktop-columns="3"] .cell{
		width: calc((100% - 0px) / 1.2) !important;
	}
	
  .single-post .case-studies-post .pagination_container{
    max-width: var(--mobile-container-width);
    padding: 0;
  }
  
  .course_tabs .tabbed[data-alignment=center] .wpb_tabs_nav li{
		height: auto !important;
	}
	
	.client_success_stories .img-with-aniamtion-wrap .inner{
		max-width: 100% !important;
	}
  
}

@media only screen and (max-width: 690px) {
	
	.blog_next_prev_buttons{
		padding-top: 30px; /* To fix post navigation space issue - NLite Webs */
		padding-bottom: 100px; /* To fix post navigation space issue - NLite Webs */
	}
	
	.single-post .case-studies-post .post_nav{
		top: 15%;
		transform: translateY(-15%);
	}
	
	.blog_next_prev_buttons[data-style=fullwidth_next_prev] ul .next-post,
	.blog_next_prev_buttons[data-style=fullwidth_next_prev] ul .previous-post{
		padding-left: 0;
		padding-right: 0;
		min-height: auto !important;
	}
	
	.single-post .blog_next_prev_buttons[data-style=fullwidth_next_prev] .controls{
		z-index: 1;
	}
	
	.single-post .case-studies-post .post_nav_previous{
		left: 0;
	}
	
	.single-post .case-studies-post .post_nav_next{
		right: 0;
	}
	
	.blog_next_prev_buttons span{
		font-size: 32px;
		margin-bottom: 10px;
	}
	
	.blog_next_prev_buttons[data-style*=next_prev] .previous-post h3 .post_excerpt,
	.blog_next_prev_buttons[data-style*=next_prev] .next-post h3 .post_excerpt{
		font-size: 20px;
	}
	
	.course_tabs .tabbed[data-style=minimal] .wpb_tabs_nav{
		flex-wrap: wrap;
	}
	
	.course_tabs .tabbed[data-alignment=center] .wpb_tabs_nav li{
		flex: auto;
		height: auto !important;
	}
	
	.course_tabs .tabbed[data-alignment=center] .wpb_tabs_nav li a img{
		display: none;
	}
	
	.course_tabs .tabbed[data-alignment=center] .wpb_tabs_nav li{
		justify-content: center;
	}
	
	.client_success_stories .nectar-flickity.nectar-carousel[data-desktop-columns="3"] .cell.is-selected .inner-wrap{
		padding: 20px;
		transform: scale(1);
	}
	
	.client_success_stories .nectar-flickity .flickity-viewport{
		overflow: visible;
	}
	
	.client_success_stories .nectar-flickity.nectar-carousel[data-desktop-columns="3"] .cell{
		width: calc((100% - 0px) / 0.95) !important;
	}
	
	.client_success_stories .nectar-flickity.nectar-carousel[data-desktop-columns="3"] .cell.is-selected .inner-wrap::before{
		top: 8% !important;
		left: 12% !important;
		width: calc(90% - 50px) !important;
		height: calc(85% - 80px) !important;
	}
	
	.client_success_stories .nectar-flickity.nectar-carousel[data-desktop-columns="3"] .cell .inner-wrap::before{
	  top: 10% !important;
	  left: 14% !important;
	  width: calc(100% - 70px) !important;
	  height: calc(60% - 80px) !important;
	}
	
	/*
	.home #ajax-content-wrap .wpb_row.has-global-section, .wpb_row.has-global-section .tabbed[data-style=minimal] .wpb_tabs_nav{
		display: flex;
    	flex-wrap: wrap;
	}
	*/
	
	.home #ajax-content-wrap .wpb_row.has-global-section .tabbed[data-style=minimal] .wpb_tabs_nav li,
	.course_tabs .tabbed[data-alignment=center] .wpb_tabs_nav li{
		word-break: break-word;
		white-space: normal;
		width: 50%;
		text-align: center;
	}
	
	.whiteBGtabs.course_tabs ul li{
		float: none !important;
		display: inline-block !important;
		border-right: 0;
	}
	
	.home #ajax-content-wrap .wpb_row.has-global-section .tabbed[data-style*=minimal]>ul li a,
	.whiteBGtabs.course_tabs ul li a{
		font-size:14px;
		line-height:24px;
		opacity: 0.5;
		padding: 18px 2px !important;
	}
	
	.home #ajax-content-wrap .wpb_row.has-global-section .tabbed[data-style*=minimal]>ul li .active-tab,
	.whiteBGtabs.course_tabs ul li .active-tab{
		opacity: 1;
		font-weight: 700;
	}
	
	.home #ajax-content-wrap .wpb_row.has-global-section .tabbed[data-style*=minimal]>ul li a:after,
	.whiteBGtabs.course_tabs ul li a:after{
    	transform: translateY(-1px);
	}
	
	.home #ajax-content-wrap .wpb_row.has-global-section .tabbed[data-style*=minimal]>ul li .active-tab:after,
	.whiteBGtabs.course_tabs ul li .active-tab:after{
		transform: translateY(-4px) !important
	}
	
	.home .blackHalfBG .PCBG .leftPC{
		display: flex;
		flex-wrap: wrap;
	}
	
	.home .blackHalfBG .PCBG .leftPC img{
		float: none !important;
		margin: 0 auto 15px auto !important;
	}
	
	.home .nectar-flickity.nectar-carousel .flickity-slider .inner-wrap{
		padding: inherit;
	}
	
	.lottie-anim-medium svg{
		width: 100% !important;
	}
	
	.img-with-aniamtion-wrap.custom-width-200px .inner{
		margin-left: auto !important;
		margin-right: auto !important;
	}
	
	body.material .nectar-button.has-icon.large{
		padding-right: 44px;
    	padding-left: 46px;
	}
	
	img.mobile_home_tab_nav_next,
	img.mobile_home_tab_nav_prev{
		width: 100% !important;
	}
	
	.whiteBGtabs.course_tabs{
		padding: 10px;
	}
	
}

@media only screen and (min-width: 700px) and (max-width: 1300px){
	.course_tabs .tabbed[data-alignment=center] .wpb_tabs_nav li a{
		line-height: 22px;
	}
}

@media only screen and (min-width: 1300px) {
	.nectar-flickity.nectar-carousel[data-desktop-columns="3"][data-format=default] .cell {
		width: 31.9%;
		opacity: 0.7;
	}
	.nectar-flickity.nectar-carousel[data-desktop-columns="3"][data-format=default] .cell.is-selected {
		opacity: 1;
	}
}

@media only screen and (min-width: 1024px) {
	.pum-container.pum-responsive.pum-responsive-medium {
		max-width: 915px !important;
	}
}